html {
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  text-rendering: optimizeLegibility;
}

/* Default style, feel free to remove if not needed. */
body, body * {
  vertical-align: baseline;
  border: 0;
  outline: 0;
  padding: 0;
  margin: 0;
  font: 11px 'Open Sans', sans-serif;
  font-weight: 400;
}

html, body {
  width: 300px;
  height: 600px;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

:focus {
  outline: none;
}

::-moz-focus-inner {
  border: 0;
}

#content_ad {
  width: 300px;
  height: 600px;
  border: 1px solid #999;
  box-sizing: border-box;
  background: #fff;
}

#content_ad h1 {
  color: #103f57;
  margin: 0 auto;
  width: 100%;
  font-size: 25px;
  font-weight: 400;
  line-height: 1em;
}

#content_ad p {
  color: #797d90;
  line-height: 1.63em;
  font-size: 14px;
}

#content_ad p.legal {
  font-size: 9px;
  line-height: 1.1em;
  width: 248px;
  margin: 0 auto;
}

#content_ad ul {
  color: #797d90;
  margin-left: 10px;
  padding-left: 20px;
}

#content_ad .btn {
  color: #fff;
  text-align: center;
  margin: 0 auto 2em;
  font-size: 12px;
  display: block;
  width: 248px;
  box-sizing: border-box;
  background: #103f57;
  padding: 1em 0;
  border-radius: 12px;
}

#content_ad .one {
  display: block;
}

#content_ad .two {
  display: none;
}

#content_ad .top {
  height: 243px;
  display: flex;
  overflow: hidden;
}

#content_ad .top h1.one {
  position: relative;
  left: 45px;
  top: 45px;
}

#content_ad .top .logo {
  width: 100%;
  height: 147px;
  background: #f5f3f3;
  position: relative;
}

#content_ad .top .logo svg {
  margin: 15px 18px;
}

#content_ad .top .logo img {
  width: 248px;
  margin: 0 auto;
  display: block;
  box-shadow: 0 0 20px 1px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
}

#content_ad .bottom {
  height: 175px;
}

#content_ad .bottom .one, #content_ad .bottom .two {
  width: 100%;
}

#content_ad .bottom h1, #content_ad .bottom p, #content_ad .bottom ul {
  width: 248px;
  margin: 0 auto;
  line-height: 1.1em;
}

#content_ad .bottom p {
  margin: 1em auto;
  line-height: 1.6em;
}

#content_ad.toggle .one {
  display: none;
}

#content_ad.toggle .two {
  display: block;
}

#content_ad.toggle .top .logo img {
  position: absolute;
  right: 226px;
}

#content_ad.toggle .top h1.two {
  position: relative;
  top: 25px;
  font-size: 25px;
  line-height: 1.28em;
  left: 85px;
  margin-right: 0;
}

#content_ad.toggle .bottom ul {
  font-size: 14px;
  box-sizing: border-box;
}

#content_ad.toggle .bottom ul li {
  font-size: 14px;
  width: 70%;
  margin-bottom: 1em;
}
